body {margin:0;direction:rtl;background:url(images/bg.gif) top no-repeat fixed #dfdfe0;}
img {border:none;}
a {text-decoration:none;color:#333}
a:hover {color:#8;}
fieldset {border:0;}
td,div,input,textarea,form {font-family:tahoma;font-size:11px}
hr{background:url(images/hr.gif) center no-repeat #fff;border:0px;height:12px;}
input[type=text],input[type=password]{font-size:11px;padding-right:5px;padding-left:5px;border:0;color:#333;background:url(images/inputr.png) top right no-repeat,url(images/inputl.png) top left no-repeat,url(images/inputb.png) repeat-x;line-height:20px;height:25px;}
input[type=button]{font:bold 11px tahoma;text-align:center;padding-right:10px;padding-left:10px;border:0;text-shadow: 0px 1px 2px #e8e8e8;color:#828282;background:url(images/submitr.png) top right no-repeat,url(images/submitl.png) top left no-repeat,url(images/submitb.png) repeat-x;line-height:20px;height:25px;cursor:pointer;}
input[type=submit]{font:bold 11px tahoma;text-align:center;padding-right:10px;padding-left:10px;border:0;text-shadow: 0px 1px 2px #e8e8e8;color:#828282;background:url(images/submitr.png) top right no-repeat,url(images/submitl.png) top left no-repeat,url(images/submitb.png) repeat-x;line-height:20px;height:25px;cursor:pointer;}
input[type=buttom]{font:bold 11px tahoma;text-align:center;padding-right:10px;padding-left:10px;border:0;text-shadow: 0px 1px 2px #e8e8e8;color:#828282;background:url(images/submitr.png) top right no-repeat,url(images/submitl.png) top left no-repeat,url(images/submitb.png) repeat-x;line-height:20px;height:35px;cursor:pointer;}
input:hover[type=submit]{font:bold 11px tahoma;text-align:center;padding-right:10px;padding-left:10px;border:0;text-shadow: 0px 1px 2px #e8e8e8;color:#666;background:url(images/submitr.png) top right no-repeat,url(images/submitl.png) top left no-repeat,url(images/submitb.png) repeat-x;line-height:20px;height:25px;cursor:pointer;}
.Table .Contents{margin:0 3px 10px 0;background-image:url(images/Contetnt_bg.png);background-repeat:repeat-x;background-position:top;border:1px solid #e0e0e0;padding:5px;}
.wrapper {width:980px;margin:0 auto;direction:rtl;}
.insidewrapper {width:980px;margin: 0 auto;direction:rtl;}
.topside {background:url(images/upbg.gif) repeat-x;width:100%;height:100px;border-top:1px #b20054 solid;border-bottom:1px #fff solid;float:right;}
.topside h1 {background:url(images/logo_black.png) left no-repeat;width:170px;height:62px;margin:15px 0 0 10px;float:left;}
.topside .login {background:none;width:251px;float:right;padding:0 0 0 0;margin:0 0 0 0;}
.bodyset {width:980px;background:url(images/Contetnt_bg.png) repeat-x top #FFF;padding:5px 0 10px 0;color:#666;margin:10px 0 0 0;height:auto;float:right;border:1px solid #CCC;}
.tophead {background:url(images/topbg_black.gif) repeat-x;width:100%;height:137px;float:right;}
.tophead .over {background:url(images/topbgover_black.jpg) left no-repeat;width:100%;height:137px;margin:0;}
.tophead .over .slider {background:none;width:754px;height:110px;float:left;margin:13px 0 0 0;}
.tophead .over .info {background:url(images/bglite.gif) repeat-x;width:201px;height:110px;float:right;margin:13px 10px 0 0;}
.tophead .over .info .inside {color:#999;text-shadow:1px 1px #fff;text-align:right;padding:12px 10px 0 0;line-height:20px;}
.menubase {background:url(images/menubg.gif) repeat-x;width:100%;height:52px;margin:0px;float:right;}
.menubase .links {background:none;width:700px;height:52px;float:right;}
.menubase .links a {float:right;font-size:12px;color:#999;text-shadow:#FFF 1px 1px;padding:17px 10px 19px 10px;background:none;margin:1px 0 0 0;-moz-transition: all 0.1s ease-out;-o-transition: all 0.1s ease-out;-webkit-transition: all 0.1s ease-out;transition: all 0.1s ease-out;}
.menubase .links a:hover {color:#434343;text-shadow:#FFF 1px 1px;background:#FFF;box-shadow:inset 0px 1px 10px rgba(0,0,0,0.1);padding:14px 10px 22px 10px;}
.menubase .links .brk {background:url(images/menubrk.gif) no-repeat;width:1px;height:52px;float:right;}
.menubase .folow {background:url(images/shadow.png) repeat;width:200px;height:30px;margin:6px 10px 0 0;float:left;text-align:center;padding:10px 0 0 2px;}
.menubase .folow a {margin:0 6px 0 0;opacity:0.4;-moz-transition: all 0.5s ease-out;-o-transition: all 0.5s ease-out;-webkit-transition: all 0.5s ease-out;transition: all 0.5s ease-out;}
.menubase .folow a:hover {margin:0 6px 0 0;opacity:1.0;}
.menubase .folow img {border:1px #FFF solid;}
#tooltip{position:absolute;padding:5px;color:#fff;display:none;font:11px;background:url(images/tooltip.gif) repeat-x #000;font-size:11px;font-family:Tahoma;}
.adspos {width:980px;height:auto;background:url(images/Contetnt_bg.png) repeat-x top #FFF;border:1px #CCC solid;margin:10px 0 0 0;float:right;padding:8px 0 10px 0;text-align:center;color:#999;}
.sidemanage {width:190px;float:right;margin:0 5px 10px 2.5px;}
.sidemanage2 {width:190px;float:left;margin:0 2.5px 10px 5px;}
.sidehead {background:url(images/bktitle_black.gif) no-repeat;height:50px;width:190px}
.sidehead .title {color:#666;text-shadow:#fff 1px 1px;font-size:11px;font-weight:normal;padding:10px 0 0 0;text-align:center;}
.sidecon {background:url(images/bkmain.gif) repeat-y;width:190px;border-bottom:#e0e0e0 1px solid;margin:0 0 10px 0;}
.sidecon .inside {padding:5px 5px 5px 5px;width:180px;text-align:right;}
.cenmanage {margin:0 3px 10px 2px;width:577px;}
.cenhead {background:url(images/cenbktitle.gif) no-repeat;height:50px;width:577px}
.cenhead .title {color:#666;text-shadow:#FFF 1px 1px;font-size:11px;font-weight:normal;padding:10px 0 0 0;text-align:center;}
.cencon {background:url(images/mainpst.gif) repeat-y #fff;margin:0 0 5px 0;padding:0;width:577px;border-bottom:1px #e0e0e0 solid;}
.cencon .inside {padding:5px;width:567px;}
.pastmanage {margin:0 3px 10px 2px;width:577px;}
.pasthead {background:url(images/psttitle_black.gif) no-repeat;height:50px;width:577px}
.pasthead .title {color:#fff;text-shadow:#000 1px 1px;font-size:11px;font-weight:normal;padding:10px 15px 0 0;float:right;width:420px;text-align:right;}
.pasthead .title a {color:#fff;text-shadow:#000 1px 1px;}
.pasthead .topic {width:128px;float:left;margin:12px 0 0 0;text-align:center;}
.pasthead .topic a {color:#434343;}
.pastcon {background:#fff;border:#e0e0e0 1px solid;border-top:0;margin:0 0 0 0;padding:5px 5px 0 5px;border-bottom:0;}
.pastmor {background:url(images/postmore_black.gif) no-repeat;height:37px;width:577px;}
.pastmor .psti {float:right;font-size:10px;margin:11px 20px 0 0;color:#666;text-align:right;}
.pastmor .psti a {font-size:9px;color:#666;}
.pastmor .mro a{background:none;width:110px;height:30px;float:left;margin:3px 0 0 0;}
.pastmor .mro a:hover{color:#000;}
.mormanage {margin:0 0 10px -1px;width:577px;}
.morhead {background:url(images/cenbktitle.gif) no-repeat;height:50px;width:577px}
.morhead .title {color:#666;text-shadow:#FFF 1px 1px;font-size:11px;font-weight:normal;padding:10px 0 0 0;text-align:center;}
.morcon {background:url(images/mainpst.gif) repeat-y #fff;margin:0 0 5px 0;padding:0;width:577px;border-bottom:1px #e0e0e0 solid;}
.morcon .inside {padding:5px;width:567px;}
.fotinr {background:url(images/menubg.gif) repeat-x;width:100%;height:60px;float:right;margin:10px 0 0 0;}
.cright {width:100%;float:right;padding:10px 5px 0 0;}
.cright h2 {text-shadow:#fff 1px 1px 1px;color:#999;font-size:11px;font-weight:normal;float:right;}
.cright h2 a {text-decoration:none;color:#434343;}
.cright h2 a:hover {text-decoration:none;color:#434343;}
.cright h3 {float:left;background:url(images/skydesignteam.png) no-repeat;width:145px;height:30px;margin:0 0 0 20px;}
.ratingblock{display:block;}
.loading{height:25px;background:url(images/working.gif) 50% 50% no-repeat;}
.unit-rating{list-style:none;width:75px;height:13px;position:relative;background:url(images/rate.png) top left repeat-x;margin:2px 0 0 0;padding:0;}
.unit-rating li{float:right;margin:0;padding:0;}
.unit-rating li a{outline:none;display:block;width:15px;height:13px;text-decoration:none;z-index:20;position:absolute;padding:0;}
.unit-rating li a:hover{background:url(images/rate.png) right center;z-index:2;right:0;}
.unit-rating a.r1-unit{right:0;}
.unit-rating a.r1-unit:hover{width:15px;}
.unit-rating a.r2-unit{right:15px;}
.unit-rating a.r2-unit:hover{width:30px;}
.unit-rating a.r3-unit{right:30px;}
.unit-rating a.r3-unit:hover{width:45px;}
.unit-rating a.r4-unit{right:45px;}
.unit-rating a.r4-unit:hover{width:60px;}
.unit-rating a.r5-unit{right:60px;}
.unit-rating a.r5-unit:hover{width:75px;}
.unit-rating li.current-rating{background:url(images/rate.png) right bottom;position:absolute;height:13px;display:block;z-index:1;}
.thanks{color:#36AA3D;}
.static{color:#5D3126;}
#MTForumBlock TABLE{width:100%;text-align:justify;}
#MTForumBlock TR{background-image:url(images/MTForumBlock/MTForumBlock_row.png);background-repeat:repeat-x;height:18px;}
#MTForumBlock TR.MTForumfirst{background-image:url(images/MTForumBlock/MTForumBlock_row_over.png);}
#MTForumBlock TR:hover{background-image:url(images/MTForumBlock/MTForumBlock_row_over.png);}
#MTForumBlock TD{font-family:Tahoma;font-size:11px;border:1px solid #e6e9ec;color:#999999;}
.MTForumtitle{text-align:center;}
.MTForumanswer{width:40px;text-align:center;}
.MTForumview{width:40px;text-align:center;}
.MTForumlast{width:90px;text-align:center;}
.MTForumrowtitle{padding-right:5px;}
#MTForumBlock A{float:right;width:100%;height:100%;color:#000000;text-decoration:none;}
#MTForumBlock A:hover{text-decoration:underline;}
#MTForumBlockControl TABLE{height:22px;font-family:Tahoma;font-size:11px;color:#999999;}
#MTForumBlockControl A{text-decoration:none;color:#999999;float:right;width:49px;height:22px;line-height:20px;}
.MTForumButton{width:49px;background-image:url(images/MTForumBlock/MTForumBlock_button.png);background-position:right;background-repeat:no-repeat;text-align:center;}
.MTForumButton:hover{background-image:url(images/MTForumBlock/MTForumBlock_button.png);background-position:left;background-repeat:no-repeat;}
#MTFloader{width:40px;text-align:center;}
#wowslider-container1  .ws_bullets {
	bottom:0;
	left:50%;
}
#wowslider-container1  .ws_bullets div{
	left:-50%;
}
#wowslider-container1 { 
	/*overflow: hidden; */
	zoom: 1; 
	position: relative; 
	width:754px;
	margin:0 auto;
	z-index:100;
	border:0;
}
#wowslider-container1 .ws_images{
	width:754px;
	height:110px;
	overflow:hidden;
	position:relative;
}
#wowslider-container1 .ws_images a{
	color:transparent;
}

#wowslider-container1 .ws_images img{
	top:0;
	left:0;
	border:none 0;
	max-width: none;
}
#wowslider-container1 a{ 
	text-decoration: none; 
	outline: none; 
	border: none; 
}

#wowslider-container1  .ws_bullets { 
	font-size: 0px; 
	padding: 5px; 
	float: left;
	position:absolute;
	z-index:70;
}
#wowslider-container1  .ws_bullets div{
	position:relative;
	float:left;
}
#wowslider-container1 .ws_bullets a { 
	width:22px;
	height:20px;
	background: url(images/bullet.png) left top;
	float: left; 
	text-indent: -1000px; 
	position:relative;
	color:transparent;
}
#wowslider-container1 .ws_bullets a.ws_selbull, #wowslider-container1 .ws_bullets a:hover{
	background-position: 0 100%; 
}

#wowslider-container1 a.ws_next, #wowslider-container1 a.ws_prev {
	position:absolute;
	display:block;
	top:40%;
	margin-top:-16px;
	z-index:60;
	height: 50px;
	width: 40px;
	background-image: url(images/arrows.png);
}
#wowslider-container1 a.ws_next{
	background-position: 100% 0; 
	right:0px;
}
#wowslider-container1 a.ws_prev {
	left:0px;
	background-position: 0 0;  
}
#wowslider-container1 .ws-title{
	position: absolute;
	bottom:7%;
	right: 0;
	margin-right:5px;
	z-index: 50;
	background: #000;
    color: #fff;
	padding: 4px;
	font-size: 10px;
	font-family:tahoma;
	text-shadow: 1px 1px 0 #000;
    opacity: 0.6;    
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80);
}
#wowslider-container1 .ws-title div{
	padding-top:5px;
	font-size: 13px;
}
div.pagination {
	padding: 3px;
	margin: 3px;
	text-align:center;
}

div.pagination a {
	padding: 3px 7px 4px 7px;
	margin: 2px;
	border: 1px #D3D3D3 solid ;
	text-decoration: none;
	color: #999;
	text-align:center;
	background:url(images/pagenum2.gif) repeat-x;
	text-shadow:#fff 1px 1px 1px;
}
div.pagination a:hover, div.pagination a:active {
	border: 1px #D3D3D3 solid ;
    text-align:center;
	color: #000;
	background:url(images/pagenum3.gif) repeat-x;
}
div.pagination span.current {
	border: 1px #D3D3D3 solid ;
	padding: 3px 7px 4px 7px;
	margin: 2px;
	border: 0;
	text-align:center;
	font-weight: bold;
	background: url(images/topbg_black.gif) repeat-x;
	color: #FFF;
	text-shadow:#003 1px 2px 5px;

	}
	div.pagination span.disabled {
		padding: 3px 7px 4px 7px;
		margin: 2px;
		border: 1px solid #EEE;
	    text-align:center;
		color: #DDD;
	}